0

Macos 10.11.6 El Capitan Armoury 0.93.3 BitcoinQT v0.17.1

I have to use those software versions to get them to open in OS10.11

I cannot get armoury to go online. PLEASE HELP ME.

Both apps open separately.

I type this '/Applications/Armory.app/Contents/MacOS/Armory' into terminal and got this. (ERROR) ArmoryQt.py:7074 - Socket already in use. Sending CLI args to existing proc. (ERROR) ArmoryQt.py:7078 - Exiting...

I'm not sure if this is the only issue or how to fix it?

2
  • Are you trying to set up a new wallet, or restore an old one? Armory has been out of vogue for a long time, it is very slow and has very little development. – Anonymous Jan 21 at 1:07
  • Are you sure you can't use Armory's latest version? Backwards compatibility is a top priority in wallet development. – MCCCS Jan 21 at 10:55

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.